@font-face {
  font-family: 'Locator';
  font-style: normal;
  font-weight: 300;
  src: url("/rs/805-USG-300/images/Locator-Light.eot");
  src: url("/rs/805-USG-300/images/Locator-Light.eot?#iefix") format("embedded-opentype"),
  url("/rs/805-USG-300/images/Locator-Light.woff") format("woff"), 
  url("/rs/805-USG-300/images/Locator-Light.otf") format("opentype"); 
}

@font-face {
  font-family: 'Locator';
  font-style: normal;
  font-weight: 500;
  src: url("/rs/805-USG-300/images/Locator-Medium.eot");
  src: url("/rs/805-USG-300/images/Locator-Medium.eot?#iefix") format("embedded-opentype"),
  url("/rs/805-USG-300/images/Locator-Medium.woff") format("woff"), 
  url("/rs/805-USG-300/images/Locator-Medium.otf") format("opentype"); 
}

@font-face {
  font-family: 'Locator';
  font-style: italic;
  font-weight: 300;
  src: url("/rs/805-USG-300/images/Locator-LightItalic.eot");
  src: url("/rs/805-USG-300/images/Locator-LightItalic.eot?#iefix") format("embedded-opentype"),
  url("/rs/805-USG-300/images/Locator-LightItalic.woff") format("woff"), 
  url("/rs/805-USG-300/images/Locator-LightItalic.otf") format("opentype"); 
}

@font-face {
  font-family: 'Locator';
  font-style: italic;
  font-weight: 400;
  src: url("/rs/805-USG-300/images/Locator-RegularItalic.eot");
  src: url("/rs/805-USG-300/images/Locator-RegularItalic.eot?#iefix") format("embedded-opentype"),
  url("/rs/805-USG-300/images/Locator-RegularItalic.woff") format("woff"), 
  url("/rs/805-USG-300/images/Locator-RegularItalic.otf") format("opentype"); 
}